## upstart-watchdog 0.3

=== debian/changelog ===
upstart-watchdog (0.3) vivid; urgency=medium

  * Don't trigger reboot if rootfs is writable (assume the user knows
    what he is doing)

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 16 Mar 2015 21:11:41 -0300

upstart-watchdog (0.2) vivid; urgency=medium

  * Initial release. (LP: #1394350)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 19 Nov 2014 16:20:58 -0500
