## upstart-watchdog 0.4

=== debian/changelog ===
upstart-watchdog (0.4) wily; urgency=medium

  * Don't trigger reboot if reboot was triggered in last hour.
    (LP: #1498133)

 -- Rodney Dawes <rodney.dawes@canonical.com>  Mon, 05 Oct 2015 15:22:53 -0400
