=== debian/control ===
Source: upstart-watchdog
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: upstart-watchdog
Architecture: all
Multi-Arch: foreign
Depends: upstart, ${misc:Depends}
Description: watchdog jobs to reboot when system or session jobs fail
 This package contains Upstart job definitions used to reboot a system in
 case system-level or session-level jobs repeatedly fail and hit their respawn
 limit.
 .
 After booting, any job that is noticed as being respawned beyond their
 defined 'respawn limit' clause or the default upstart limits will
 cause the system to be rebooted in order to try to get back to a working
 state. This is especially useful on minimal installations and systems where
 most if not all services are expected to be critical and required.
